@import url(http://fonts.googleapis.com/css?family=Exo:100,200,400);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:700,400,300);

html,body
{
	margin:0;
	padding:0;
}

body
{
	width:100%;
	/*
	background-color: #fff;
	background-image:
	linear-gradient(
	  to right,
	  silver,
	  #E3F0C8 50%, 
	  silver
	);
	*/
	background: url('../../images/admin_bg.jpg') center fixed no-repeat;
	background-size: cover;
	overflow:hidden;
}

#login_box
{
	margin:5% auto;
	width:400px;
	height:400px;
	text-align:center;
	background:rgba(255,255,255,0.9);
	border-radius:50px;
	border:4px #ccc;
	border-style:outset;
}

#login_box:hover
{
	transition:all 0.4s ease-in-out;
	/* 
	border:4px #5379fa; 
	border: 4px #C56061;
	*/
	border: 4px #D89675;
	border-style:outset;
}

.logo_admin
{
	margin: 12px 0 10px 0;
	/* width: 160px; */
	width: 250px;
	/* height: 97px; */
	height: 90px;
}

.header div{

	font-family: 'Exo', sans-serif;
	font-size: 35px;
	font-weight: 200;
}

.header div span{
	color: #5379fa !important;
}

.login_fieldset
{
	width:300px;
	/* margin:15% auto 0 auto; */
	text-align:center;
	border:1px dotted #fff;
	
}

.login_fieldset legend
{ 
	background:transparent;
}

.login{
	margin:1em 0;
}

.login input[type=text]{
	width: 250px;
	height: 30px;
	/* background: rgba(0,0,0,0.6); */
	/* background: rgb(74, 75, 75); */
	background: rgb(142, 140, 137);
	background: rgb(230, 227, 223);
	border: 1px solid rgba(255,255,255,0.6);
	border: 1px solid #D89675;
	border-radius: 2px;
	/* 
	color: #fff; 
	color:rgb(204, 114, 69);
	*/
	color:#13141B;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
}

.login input[type=password]{
	width: 250px;
	height: 30px;
	background: transparent;
	/* 
	background: rgba(0,0,0,0.6); 
	background: rgb(74, 75, 75); 
	*/
	background: rgb(142, 140, 137);
	background: rgb(230, 227, 223);
	border: 1px solid rgba(255,255,255,0.6);
	border: 1px solid #D89675;
	border-radius: 2px;
	/* 
	color: #fff; 
	color:rgb(204, 114, 69);
	*/
	color:#13141B;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
	margin-top: 10px;
}

.login input[type=button]{
	width: 260px;
	height: 35px;
	background: #fff;
	background: #5379fa;
	border: 1px solid #fff;
	cursor: pointer;
	border-radius: 2px;
	color: #a18d6c;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
	margin-top: 10px;
}

.login input[type=button]:hover{
	opacity: 0.8;
}

.login input[type=button]:active{
	opacity: 0.6;
}

.login input[type=submit]{
	width: 260px;
	height: 35px;
	/* background: #5379fa; */
	background: #C66536;
	background: #D89675;
	border: 1px solid #fff;
	cursor: pointer;
	border-radius: 2px;
	/* color: #a18d6c; */
	color:#fff;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
	margin-top: 10px;
}

::-webkit-input-placeholder
{
	/* color:rgb(204, 114, 69) !important; */
	color:#13141B !important;
}

.login input[type=submit]:hover{
	opacity: 0.8;
	background-color: #C66536;
}

.login input[type=submit]:active{
	opacity: 0.6;
}

.login input[type=submit]:focus{
	outline: none;
}

.login input[type=text]:focus{
	outline: none;
	/* border: 1px solid rgba(255,255,255,0.9); */
	border: 1px solid #13141B;
}

.login input[type=password]:focus{
	outline: none;
	/* border: 1px solid rgba(255,255,255,0.9); */
	border: 1px solid #13141B;
}

.login input[type=button]:focus{
	outline: none;
}

.login_p
{
	cursor:pointer;
	width:200px;
	margin:15px auto 0 auto;
	/* color: #5f5f5f; */
	color: #13141B;
	font-family:'Exo';
}

#footer_wrapper
{
	margin:0;
	padding:0;
	position:relative;
	bottom:0;
	left:0;
	width:100%;
	height:40px;
	text-align:center;
	font-family: 'Exo';
	background:rgba(0,0,0,0.5);
	background:#5379fa;
	background:#102056;
	
	
	background:rgba(0, 75, 111, 0.85);
	background:#305945;
	background:#3D3B38;
	color:#fff;
	min-width:408px;
	
	
	/* 
	border-top:3px solid #D2A280;
	border-top:4px solid #5379fa; 
	*/
	
	border-top:4px solid #C56061;
	border-top:4px solid #D89675;
	

	/* border-bottom:4px solid #D2A280; */
}

#footer_wrapper #footer p
{
	margin:10px 0 0 0;
	padding:0;
}

#footer_wrapper #footer p a
{ 
	text-decoration:none;
	color:lightyellow;
}

#footer_wrapper #footer p a:hover
{
	text-decoration:underline;
}

@media(min-height:500px)
{
	#footer_wrapper
	{
		position:absolute;
		height:48px;
	}
	
	#footer_wrapper #footer p
	{
		margin:15px;
		padding:0;
	}
}